Ticket #33974

コマンドキーの読み上げでの「半角全角」などの読み上げ

Open Date: 2014-06-26 12:47 Last Update: 2014-07-08 09:01

Reporter: nishimoto Owner: (None)
Type: Bugs Status: Closed
Component: IME MileStone: 2014.3jp-public-beta (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

チケット #33801 に書いたのですが、チケットを独立させます。

日本語版のソースコードでは keyLabels.py に IMENonconvert, IMEChangeStatus2, IMEChangeStatus3 などの名前をローカライズするコードを書いているのですが、 実際にキーボード設定「コマンドキーの読み上げ」を有効にしても IMENonconvert のように読み上げています。

これらのキーの名前のローカライズ処理がうまく動いていないかも知れません。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2014-06-26 12:47 Updated by: nishimoto
  • New Ticket "コマンドキーの読み上げでの「半角全角」などの読み上げ" created
2014-06-28 21:01 Updated by: nishimoto
Comment

修正しました:

To ssh://git@bitbucket.org/nvdajp/nvdajp.git
   c5d5bdd..db20544  jpbeta -> jpbeta
2014-07-08 09:01 Updated by: nishimoto
  • Ticket Close date is changed to 2014-07-08 09:01
  • Status Update from Open to Closed
Comment

直っていると思うのでクローズします。

Edit

Please login to add comment to this ticket » Login